<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link href="css/style.css" rel="stylesheet" type="text/css" />
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
<link href="https://fonts.googleapis.com/css?family=Montserrat+Subrayada" rel="stylesheet">
<title>category3</title>
</head>

<body>
<div class="container-fluid">
	<br>
	<p class="title text-center f">_CHEST_</p>

	<div class="col s8 offset-s2">
		<p class="text-right">
			<button type="button" class="btn btn-dark"><span class="material-icons">shopping_cart</span></button>
			<button type="button" class="btn btn-dark"><span class="material-icons">account_box</span></button>
			<button type="button" class="btn btn-dark"><span class="material-icons">accessibility_new</span>
			</button>
		</p>
	</div>
	<nav aria-label="breadcrumb">
		<ol class="breadcrumb">
			<div class="info row col-4" >
				<li class="breadcrumb-item"><a href="#">CATEGORY</a></li>
				<li class="breadcrumb-item"><a href="#">INFO</a></li>
			</div>
		</ol>
	</nav>
<div>
	<p class="text-center">異世界もの</p>
	<div class="row col">
	<div class="sample col-md-2">
		<p class="text-center">
        <a href="#" class="thumbnail">
            <img src="img/corettoha.jpg">
        </a>
			<a href="#" class="a"><br>コレットは死ぬことにした<br>幸村アルト<br>¥600(税込)</a></p>
    </div>
	<div class="sample col-md-2">
		<p class="text-center">
        <a href="#" class="thumbnail">
            <img src="img/ACCA.jpg">
        </a>
			<a href="#" class="a"><br>ACCA13区監察課<br>オノナツメ<br>¥600(税込)</a></p>
    </div>
	<div class="sample col-md-2">
		<p class="text-center">
        <a href="#" class="thumbnail">
            <img src="img/arute.jpg">
        </a>
			<a href="#" class="a"><br>アルテ<br>大久保圭<br>¥600(税込)</a></p>
	</div>
	<div class="sample col-md-2">
		<p class="text-center">
        <a href="#" class="thumbnail">
            <img src="img/ACCA.jpg">
        </a>
			<a href="#" class="a"><br>ACCA13区監察課<br>オノナツメ<br>¥600(税込)</a></p>
    </div>
	<div class="sample col-md-2">
		<p class="text-center">
        <a href="#" class="thumbnail">
            <img src="img/ACCA.jpg">
        </a>
			<a href="#" class="a"><br>ACCA13区監察課<br>オノナツメ<br>¥600(税込)</a></p>
    </div>
	<div class="sample col-md-2">
		<p class="text-center">
        <a href="#" class="thumbnail">
            <img src="img/ACCA.jpg">
        </a>
			<a href="#" class="a"><br>ACCA13区監察課<br>オノナツメ<br>¥600(税込)</a></p>
    </div>
</div>

<nav aria-label="breadcrumb">
		<ol class="breadcrumb">
			<div class="row col-4" >
				<button type="button" class="btn btn-link"><span class="material-icons">arrow_upward</span></button>
			</div>
		</ol>
	</nav>
	</div>
	</div>
	</body>
</html>